WHATHOST(3R)

NAME
whathost - determine host connection

SYNOPSIS
int whathost ( )

DESCRIPTION
The whathost function returns an identifier for the host to which the process is connected. This value is most useful as an argument to setupval. The value -1 is returned if the process is local.

SEE ALSO
local(3R), setupval(3R).